Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229965 - some scriptfixes because of /sbin/ngc
Summary: some scriptfixes because of /sbin/ngc
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initng-ifiles
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Malmgren
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 03:18 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-30 06:09:45 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2007-02-25 03:18:02 UTC
Description of problem:
some scripts try to call /usr/sbin/ngc instead of /sbin/ngc

Version-Release number of selected component (if applicable):
0.0.8.1

How reproducible:
always

Steps to Reproduce:
grep -l /usr/sbin/ngc ./*/*
./daemon/wpa_supplicant.i
./system/alsasound.i
./system/modules.i
./system/mountroot.i
./system/readahead.i
./system/splashy.i

Additional info:
fixing those errors will give an error free startup ;)

Comment 1 Rudolf Kastl 2007-02-25 03:29:41 UTC
fixed upstream but it would be nice to have the fix backported until the new
release of ifiles is out.

New SVN commit: Rev 4871 - ismael - 2007-02-25 04:27:17 -- Added the path for ngc


Comment 2 Daniel Malmgren 2007-03-30 06:09:45 UTC
Sorry for the delay. I've now pushed 0.1.2 into FE.


Note You need to log in before you can comment on or make changes to this bug.